Apache JMeter

## org.apache.jmeter.functions.util
Class ArgumentEncoder

    java.lang.Object
      org.apache.jmeter.functions.util.ArgumentEncoder

    public final class ArgumentEncoder

extends Object

Encode an Argument

Method Summary
`static String` `encode(String s)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### encode

    public static String encode(String s)

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.